ad_before_conversion = {'firstSeen': '2020-10-10',
                        'date_to_display_as_publish_date': '2020-10-10T00:00:00',
                        'originalJobPosting': {'url': 'https://arbetsformedlingen.se/platsbanken/annonser/24291676',
                                               'jobLocation': {'@type': 'Place', '@context': 'http://schema.org/',
                                                               'address': 'Göteborg'},
                                               '@context': 'http://schema.org/', '@type': 'JobPosting',
                                               'totalJobOpenings': 1,
                                               'hiringOrganization': {'@type': 'Organization',
                                                                      'url': 'http://www.gu.se/',
                                                                      'address': 'Göteborgs Universitet\nVasagatan 1\n40530 Göteborg',
                                                                      '@context': 'http://schema.org/',
                                                                      'name': 'Göteborgs Universitet'},
                                               'datePosted': '2020-10-07',
                                               'employmentType': 'Tillsvidare- eller tidsbegränsad anställning',
                                               'experienceRequirements': 'Hälsoekonom - Erfarenhet efterfrågas',
                                               'identifier': '24291676',
                                               'relevantOccupation': {'@type': 'Occupation',
                                                                      'occupationalCategory': {'@type': 'CategoryCode',
                                                                                               'codeValue': '423',
                                                                                               '@context': 'http://schema.org/'},
                                                                      '@context': 'http://schema.org/',
                                                                      'name': 'Hälsoekonom'},
                                               'title': 'Forskare i nationalekonomi med expertis inom hälsoekonomi',
                                               'validThrough': '2020-11-24', 'scraper': 'arbetsformedlingen.se'},
                        'id': '5af6dd60533dc990bce5c42c91ac7b36', 'detected_language': 'sv',
                        'text_enrichments_results': {
                            'enriched_result': {'enriched_candidates': {'occupations': [
                                {'concept_label': 'Forskare', 'term': 'forskare', 'term_misspelled': False,
                                 'prediction': 0.677308708},
                                {'concept_label': 'Forskare', 'term': 'forskare', 'term_misspelled': False,
                                 'prediction': 0.026139498},
                                {'concept_label': 'Hälsoekonom', 'term': 'hälsoekonomer', 'term_misspelled': False,
                                 'prediction': 0.15228045},
                                {'concept_label': 'Forskare', 'term': 'forskare', 'term_misspelled': False,
                                 'prediction': 0.020442307},
                                {'concept_label': 'Försäljare', 'term': 'försäljare', 'term_misspelled': False,
                                 'prediction': 0.341519475},
                                {'concept_label': 'Försäljare', 'term': 'försäljare', 'term_misspelled': False,
                                 'prediction': 0.005289316}],
                                'competencies': [
                                    {'concept_label': 'Nationalekonomi', 'term': 'nationalekonomi',
                                     'term_misspelled': False, 'prediction': 0.281956136},
                                    {'concept_label': 'Hälsoekonomi', 'term': 'hälsoekonomi',
                                     'term_misspelled': False, 'prediction': 0.393569767},
                                    {'concept_label': 'Forskning', 'term': 'forskning',
                                     'term_misspelled': False, 'prediction': 0.137056708},
                                    {'concept_label': 'Undervisning', 'term': 'undervisning',
                                     'term_misspelled': False, 'prediction': 0.224170685},
                                    {'concept_label': 'Nationalekonomi', 'term': 'nationalekonomi',
                                     'term_misspelled': False, 'prediction': 0.32842356},
                                    {'concept_label': 'Statistik', 'term': 'statistik',
                                     'term_misspelled': False, 'prediction': 0.36370039},
                                    {'concept_label': 'Hälsoekonomi', 'term': 'hälsoekonomi',
                                     'term_misspelled': False, 'prediction': 0.234287143},
                                    {'concept_label': 'Hälsa', 'term': 'hälsa',
                                     'term_misspelled': False, 'prediction': 0.631585836},
                                    {'concept_label': 'Forskning', 'term': 'forskning',
                                     'term_misspelled': False, 'prediction': 0.782140613},
                                    {'concept_label': 'Hälsoekonomi', 'term': 'hälsoekonomi',
                                     'term_misspelled': False, 'prediction': 0.798646808},
                                    {'concept_label': 'Undervisning', 'term': 'undervisning',
                                     'term_misspelled': False, 'prediction': 0.748620361},
                                    {'concept_label': 'Handledning', 'term': 'handledning',
                                     'term_misspelled': False, 'prediction': 0.733972907},
                                    {'concept_label': 'Forskning', 'term': 'forskning',
                                     'term_misspelled': False, 'prediction': 0.538029969},
                                    {'concept_label': 'Hälsoekonomi', 'term': 'hälsoekonomi',
                                     'term_misspelled': False, 'prediction': 0.661215037},
                                    {'concept_label': 'Sjukvård', 'term': 'sjukvård',
                                     'term_misspelled': False, 'prediction': 0.678532302},
                                    {'concept_label': 'Nationalekonomi', 'term': 'nationalekonomi',
                                     'term_misspelled': False, 'prediction': 0.686981022},
                                    {'concept_label': 'Hälsoekonomi', 'term': 'hälsoekonomi',
                                     'term_misspelled': False, 'prediction': 0.37083739},
                                    {'concept_label': 'Doktorsexamen', 'term': 'doktorsexamen',
                                     'term_misspelled': False, 'prediction': 0.757450342},
                                    {'concept_label': 'Nationalekonomi', 'term': 'nationalekonomi',
                                     'term_misspelled': False, 'prediction': 0.864539713},
                                    {'concept_label': 'Hälsoekonomi', 'term': 'hälsoekonomi',
                                     'term_misspelled': False, 'prediction': 0.841561377},
                                    {'concept_label': 'Forskning', 'term': 'forskning',
                                     'term_misspelled': False, 'prediction': 0.752376705},
                                    {'concept_label': 'Sjukvård', 'term': 'sjukvård',
                                     'term_misspelled': False, 'prediction': 0.588687539},
                                    {'concept_label': 'Ekonometri', 'term': 'ekonometri',
                                     'term_misspelled': False, 'prediction': 0.878816724},
                                    {'concept_label': 'Språkkunskaper', 'term': 'språkkunskaper',
                                     'term_misspelled': False, 'prediction': 0.9034800828},
                                    {'concept_label': 'Engelska', 'term': 'engelska',
                                     'term_misspelled': False, 'prediction': 0.9332913756},
                                    {'concept_label': 'Nationalekonomi', 'term': 'nationalekonomi',
                                     'term_misspelled': False, 'prediction': 0.165838122},
                                    {'concept_label': 'Statistik', 'term': 'statistik',
                                     'term_misspelled': False, 'prediction': 0.294262946},
                                    {'concept_label': 'Bemanningsföretag',
                                     'term': 'bemanningsföretag', 'term_misspelled': False,
                                     'prediction': 0.058683634},
                                    {'concept_label': 'Rekryteringsföretag',
                                     'term': 'rekryteringsföretag', 'term_misspelled': False,
                                     'prediction': 0.176929235},
                                    {'concept_label': 'Rekrytering', 'term': 'rekrytering',
                                     'term_misspelled': False, 'prediction': 0.122326851},
                                    {'concept_label': 'Bemanningsföretag',
                                     'term': 'bemanningsföretag', 'term_misspelled': False,
                                     'prediction': 0.073582888},
                                    {'concept_label': 'Rekryteringsföretag',
                                     'term': 'rekryteringsföretag', 'term_misspelled': False,
                                     'prediction': 0.196416855}], 'traits': [
                                    {'concept_label': 'Samarbetsförmåga', 'term': 'god samarbetsförmåga',
                                     'term_misspelled': False,
                                     'prediction': 0.221221447}], 'geos': []}},
                            'enrichedbinary_result': {'enriched_candidates': {
                                'occupations': [
                                    {'concept_label': 'Forskare', 'term': 'forskare', 'term_misspelled': False}],
                                'competencies': [
                                    {'concept_label': 'Forskning', 'term': 'forskning', 'term_misspelled': False},
                                    {'concept_label': 'Sjukvård', 'term': 'sjukvård', 'term_misspelled': False},
                                    {'concept_label': 'Hälsa', 'term': 'hälsa', 'term_misspelled': False},
                                    {'concept_label': 'Hälsoekonomi', 'term': 'hälsoekonomi', 'term_misspelled': False},
                                    {'concept_label': 'Nationalekonomi', 'term': 'nationalekonomi',
                                     'term_misspelled': False},
                                    {'concept_label': 'Handledning', 'term': 'handledning', 'term_misspelled': False},
                                    {'concept_label': 'Undervisning', 'term': 'undervisning', 'term_misspelled': False},
                                    {'concept_label': 'Doktorsexamen', 'term': 'doktorsexamen',
                                     'term_misspelled': False},
                                    {'concept_label': 'Ekonometri', 'term': 'ekonometri', 'term_misspelled': False},
                                    {'concept_label': 'Språkkunskaper', 'term': 'språkkunskaper',
                                     'term_misspelled': False},
                                    {'concept_label': 'Engelska', 'term': 'engelska', 'term_misspelled': False}],
                                'traits': [],
                                'geos': []}}}, 'yrke': [{'concept_label': 'UNKNOWN', 'term': ''}], 'ort': [],
                        'hashsum': 'AMOEOsOvAEIUwpo=AAQsw5w=AGNYw60=AcKEWWg=AEIUw44=AMKmwq/DlAAcKawp/Dsg+50a5f3198df04afba7adc3b4bf18c5a9',
                        'municipality_concept_id': '', 'region_concept_id': '', 'ssyk_lvl4': 2313,
                        'brief_description': 'Göteborgs universitet möter samhällets utmaningar med mångsidig kunskap. 49 000 studenter och 6 400 medarbetare gör universitetet till en stor och inspirerande arbetsplats.',
                        'sourceLinks': [
                            {'displayName': 'jobbsafari.se',
                             'link': 'https://jobbsafari.se/jobbannons/product-owner-och-engagement-lead-microsoft-office-365/BJSS-1807296'}],

                        'workplace_addresses': [{'municipality_concept_id': 'PVZL_BQT_XtL', 'municipality': 'Göteborg',
                                                 'region_concept_id': 'zdoY_6u5_Krt', 'region': 'Västra Götalands län',
                                                 'country_concept_id': 'i46j_HmG_v64', 'country': 'Sverige'},
                                                {'municipality_concept_id': '', 'municipality': '',
                                                 'region_concept_id': '', 'region': '',
                                                 'country_concept_id': 'i46j_HmG_v64', 'country': 'Sverige'}]

                        }

ad_after_conversion = {'id': '5af6dd60533dc990bce5c42c91ac7b36',
                       'date_to_display_as_publish_date': '2020-10-10T00:00:00',
                       'detected_language': 'sv',
                       'keywords': {'enriched': {'location': [],
                                                 'occupation': ['forskare'],
                                                 'skill': ['forskning', 'sjukvård', 'hälsa', 'hälsoekonomi',
                                                           'nationalekonomi',
                                                           'handledning', 'undervisning', 'doktorsexamen', 'ekonometri',
                                                           'språkkunskaper', 'engelska'],
                                                 'trait': []},
                                    'enriched_typeahead_terms': {'location': [],
                                                                 'occupation': ['forskare'],
                                                                 'skill': ['forskning', 'sjukvård', 'hälsa',
                                                                           'hälsoekonomi',
                                                                           'nationalekonomi', 'handledning',
                                                                           'undervisning',
                                                                           'doktorsexamen', 'ekonometri',
                                                                           'språkkunskaper', 'engelska'],
                                                                 'trait': []},
                                    'extracted': {'employer': ['göteborgs universitet'],
                                                  'location': [],
                                                  'occupation': ['forskarassistenter', 'pedagogik'],
                                                  'skill': []}},

                       'occupation_field': {'concept_id': 'MVqp_eS8_kDZ', 'label': 'Pedagogik'},
                       'occupation_group': {'concept_id': 'P7eS_nP8_3dy', 'label': 'Forskarassistenter m.fl.'},
                       'hashsum': 'AMOEOsOvAEIUwpo=AAQsw5w=AGNYw60=AcKEWWg=AEIUw44=AMKmwq/DlAAcKawp/Dsg+50a5f3198df04afba7adc3b4bf18c5a9',
                       'originalJobPosting': {'title': 'Forskare i nationalekonomi med expertis inom hälsoekonomi',
                                              'brief': 'Göteborgs universitet möter samhällets utmaningar med mångsidig kunskap. 49 000 studenter och 6 400 medarbetare gör universitetet till en stor och inspirerande arbetsplats.',
                                              'employer': {'name': 'Göteborgs Universitet'},
                                              'sameAs': ''},
                       'source_links': [
                           {'label': 'jobbsafari.se',
                            'url': 'https://jobbsafari.se/jobbannons/product-owner-och-engagement-lead-microsoft-office-365/BJSS-1807296'}],
                       'workplace_addresses': [{'country': 'Sverige',
                                                'country_concept_id': 'i46j_HmG_v64',
                                                'municipality': 'Göteborg',
                                                'municipality_concept_id': 'PVZL_BQT_XtL',
                                                'region': 'Västra Götalands län',
                                                'region_concept_id': 'zdoY_6u5_Krt'},
                                               {'country': 'Sverige',
                                                'country_concept_id': 'i46j_HmG_v64',
                                                'municipality': '',
                                                'municipality_concept_id': '',
                                                'region': '',
                                                'region_concept_id': ''}]}
